{
  "OrgEmployeeExpense_rank": "排名",
  "OrgEmployeeExpense_userName": "姓名",
  "OrgEmployeeExpense_userNo": "工号",
  "OrgEmployeeExpense_amount_yuan": "金额（元）",
  "OrgEmployeeExpense_amount_wanyuan": "金额（万元）",
  "OrgEmployeeExpense_orderCounts": "订单数",
  "OrgEmployeeExpense_No_Data": "暂无数据"
}
